perl-App-LintPrereqs-0.53-alt1.noarch.rpm


Advertisement

Description

perl-App-LintPrereqs - Check extraneous/missing prerequisites in dist.ini

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-App-LintPrereqs
Package version 0.53
Package release alt1
Package architecture noarch
Package type rpm
Installed size 61.10 KB
Download size 61.10 KB
Official Mirror ftp.altlinux.org
Check extraneous/missing prerequisites in dist.ini

Alternatives

Package Version Architecture Repository
perl-App-LintPrereqs - - -

Requires

Name Value
/usr/share/perl5 -
perl(Config/IOD.pm) >= 0.310
perl(Fcntl.pm) -
perl(File/Find.pm) -
perl(File/Which.pm) -
perl(Filename/Backup.pm) -
perl(IPC/System/Options.pm) >= 0.270
perl(Log/ger.pm) >= 0.011
perl(Module/CoreList/More.pm) -
perl(Perl/PrereqScanner.pm) -
perl(Perl/PrereqScanner/Lite.pm) -
perl(Perl/PrereqScanner/NotQuiteLite.pm) -
perl(Proc/ChildError.pm) -
perl(Scalar/Util.pm) -
perl(Sort/Sub.pm) >= 0.050
perl(Tie/Hash/NamedCapture.pm) -
perl(Version/Util.pm) -
perl-base >= 1:5.10.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(App/LintPrereqs.pm) = 0.530
perl-App-LintPrereqs = 0.53-alt1

Download

Type URL
Binary Package perl-App-LintPrereqs-0.53-alt1.noarch.rpm
Source Package perl-App-LintPrereqs-0.53-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-App-LintPrereqs rpm package:
    # sudo apt-get install perl-App-LintPrereqs

Files

Path
/usr/share/doc/perl-App-LintPrereqs-0.53/Changes
/usr/share/doc/perl-App-LintPrereqs-0.53/LICENSE
/usr/share/doc/perl-App-LintPrereqs-0.53/README
/usr/share/perl5/App/LintPrereqs.pm

See Also

Package Description
perl-App-LintPrereqs-scripts-0.53-alt1.noarch.rpm App-LintPrereqs scripts
perl-App-ListAndroidReleases-0.01-alt1.noarch.rpm List Android releases (CLI)
perl-App-ListCentosReleases-0.01-alt1.noarch.rpm List CentOS releases (CLI)
perl-App-ListCountries-0.01-alt1.noarch.rpm List countries
perl-App-ListDebianReleases-0.06-alt1.noarch.rpm List Debian releases (CLI)
perl-App-ListIntlPhoneCodes-0.01-alt1.noarch.rpm List international phone calling codes
perl-App-ListLinuxmintReleases-0.01-alt1.noarch.rpm List LinuxMint releases (CLI)
perl-App-ListNewCPANDists-0.005-alt1.noarch.rpm List new CPAN distributions in a given time period
perl-App-ListPrereqs-0.06-alt1.noarch.rpm List prerequisites of a Perl module
perl-App-ListPrereqs-scripts-0.06-alt1.noarch.rpm App-ListPrereqs scripts
perl-App-ListRedhatReleases-0.01-alt1.noarch.rpm List RedHat releases (CLI)
perl-App-ListRevDeps-0.16-alt1.noarch.rpm List reverse dependencies of a Perl module
perl-App-ListRevDeps-scripts-0.16-alt1.noarch.rpm App-ListRevDeps scripts
perl-App-ListSoftwareLicenses-0.07-alt1.noarch.rpm List all Software::License's
perl-App-ListSoftwareLicenses-scripts-0.07-alt1.noarch.rpm App-ListSoftwareLicenses scripts
Advertisement
Advertisement